::-ms-reveal {
    display: none;
}

.m-box-keyboard {
  text-align: center;
  position: absolute;
  margin-top: -60px;
  margin-left: 120px;
  z-index: 100;
}

.keyboardArea::before, .keyboardArea::after {
  box-sizing: content-box;
}

.login-form-tag-field {
  display: flex;
  gap:3px;
  border-bottom: 1px solid #ccc;
}

.login-form-tag {
  width: 50%;
  padding: 12px 20px;
  color: #666;
  background-color: #f7f7f7;
  border-radius: 6px 6px 0 0;
  text-decoration: none;
  cursor: pointer;
  border-bottom: 3px solid #fff;
}

.login-form-tag.is-active {
  font-weight: bold;
  color: #00aa8a;
  border-bottom: 3px solid #00aa8a;
}

.login-form-area.is-visible {
  display: block;
}

.login-form-area.is-invisible {
  display: none;
}

.local-nav-login__button:disabled {
  opacity: 0.5;
  pointer-events: none;
}
